[Game]
RTP=
Library=System\RGSS300.dll
Scripts=Data\Scripts.rvdata2
Title=Vampire Martina¡GBloody Day 2.28
Description=(no description)
CreationDate=1555001935

[Fullscreen++]
Fullscreen=0
FullscreenRatio=0
WindowedRatio=1

